| Home | Libraries | People | FAQ | More

## Function BOOST_UNITS_PHYSICAL_CONSTANT

boost::units::si::constants::codata::BOOST_UNITS_PHYSICAL_CONSTANT — CODATA recommended values of the fundamental physical constants: NIST SP 961.

## Synopsis

    // In header: <boost/units/systems/si/codata/electron_constants.hpp>

     BOOST_UNITS_PHYSICAL_CONSTANT(m_e, quantity< mass >,
                                   9.10938215e-31 * kilograms,
                                   4.5e-38 * kilograms);

## Description

electron mass